/* countdown style*/
#countdown {
    width: 100%;
    text-align: center;
    margin: 1rem 0rem;
}
.countdown-title {
    font-size: 2rem;
    margin: 1rem 0rem;
    font-weight: 700;
    color: #013450;
}
#timer a {
    color: white;
    font-size: 2rem;
    background: #ff236e;
    padding: 1.5rem;
    border-radius: 5px;
    margin: 1.5rem;
    font-weight: bold;
}
#timer {
    font-weight: bold;
    background: #f3f3f3;
    color: white;
    padding: 1rem;
    color:black;
    position: relative;
}
@media (max-width: 650px) {
    #timer a {
        font-size: 1.5rem;
    }
    #timer {
        font-size: 1.7rem;
    }
}
@media (max-width: 500px) {
    #timer a {
        margin: 0;
        font-size: 1.5rem;
    }    
    #timer {
        font-size: 1.7rem;
    }
}
@media (max-width: 425px) {
    #timer a {
        margin: 0;
        font-size: 1.3rem;
        padding: 0.6rem;
    }    
    #timer {
        font-size: 1.5rem;
    }
}
.optinbutton a {
    font-weight: 600;
    margin: 1rem;
    padding: 0.5em 1em 0.5em 1em;
    font-size: 16px;
    text-align: center;
    background: #013450;
    color: #ffffff;
    border-radius: 5px;
    border: 2px solid #013450;
    box-shadow: rgba(0,0,0,0.1) 0.125em 0.2em 0.375em 0;
    display:inline-block;
    transition: all 0.2s ease-in-out;
    width: 98%;
}
.optinbutton a:hover {
    background: white;
    color: #013450;
    text-decoration: none;
}
.eligible {
    color: #ff236e;
    font-size: 2rem;
    font-weight: 600;
}
.fto-election {
    padding: 1rem;
}
.election-card {
    border: 15px solid #ff236e;
    border-radius: 5px;
}
.election-card h1 {
    text-align: center;
    color: white;
    background: #ff236e;
    margin: 0;
    padding: 1rem;
}
.disclaimer {
    text-align: center;
    font-weight: bold;
}



.welcome-img {
    background: lightblue;
    border-radius: 5px;
    transition: 0.2s ease-in-out;
}
.welcome-img img {
    border-radius: 5px;
}
.welcome-img:hover {
    transform: scale(1.01);
}

.news_full .news_image a img {
    border-radius: 5px;
}

.banner2 {
    background-color: #00344f;
    width: 98%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1em;
}
@media (max-width: 990px) {
    .title {
        font-size: 2.5rem;
    }
}
@media (max-width: 710px) {
    .title {
        font-size: 2rem;
    }
}
@media (max-width: 494px) {
    .title {
        font-size: 1.5rem;
    }
}


/* === traffic lights === */
.subu-status {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin: 3rem 0;
}
.subu-dep {
    flex: 1;
    display: flex;
    flex-direction: column;
    min-width: 200px;
    max-width: 300px;
    border-radius: 5px;
    color: #212e44;
    box-shadow: rgba(0,0,0,0.2) 0.2em 0.2em 0.2em 0.2em;
    text-align: center;
    margin: 1rem;
}
.dep-head {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 2;
    padding: 0.5rem;
    margin: 0;
    font-size: 1.6rem;
}
.dep-info {
    flex: 2;
    padding: 1rem;
    margin: 0;
    font-size: 1rem;
}
.dep-info a {
    font-size: 1.5rem;
}
.limited, .open-virt, .closed {
    flex: 1;
    padding: 0.5rem;
    margin: 0;
    text-transform: uppercase;
    font-size: 1.5rem;
    font-weight: 600;
    /*border-radius: 0 0 5px 5px;*/
    color: white;
} 
.open-virt {
    background: green;
}
.limited {
    background: orange;
}
#closed {
    border: 5px solid red;
    border-radius: 5px;
}
#open-virt {
    border: 5px solid green;
    border-radius: 5px;
}
#limited {
    border: 5px solid orange;
    border-radius: 5px;
}
.closed {
    background: red;
}
#sc {
    background: #212e44;
    color: white;
    border-radius: 5px 5px 0 0;
}
#tofs {
    background: #f70000;
    color: white;
    border-radius: 5px 5px 0 0;
}
#outlets {
    background: black;
    color: white;
    border-radius: 5px 5px 0 0;
}
#lans {
    background: #ffde00;
    color: #212e44;
    border-radius: 5px 5px 0 0;
}
#so {
    background: #ff4132;
    color: white;
    border-radius: 5px 5px 0 0;
}
#dc {
    background: #0056d8;
    color: white;
    border-radius: 5px 5px 0 0;
}
#svp {
    background: #223a2e;
    color: white;
    border-radius: 5px 5px 0 0;
}
#advice {
    background: #01c3d5;
    color: white;
    border-radius: 5px 5px 0 0;
}


/* === FTO CARDS === */

.sububutton {
    font-weight: 600;
    margin: 0.5%;
    padding: 0.5em;
    font-size: 14px;
    text-align: center;
    background: #00344f;
    color: #ffffff;
    border-radius: 5px;
    border: 2px solid #00344f;
    box-shadow: rgba(0,0,0,0.2) 0em 0.2em 0.2em 0.2em;
    display:inline-block;
    transition: all 0.2s ease-in-out;
    width: 99%;
}
.sububutton:hover {
    background: white;
    color: #00344f;
}


@media (max-width: 1199px) {
    .sububutton {
        width: 47%;
    }
}

@media (max-width: 700px) {
    .sububutton {
        width: 100%;
        margin: 1% 0;
    }
}

.staff {
    float: left;
    display: inline-block;
    width: 23%;
    margin: 1%;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    border-radius: 5px;
}

/*
@media (max-width: 1199px) {
    .staff {
        width: 31%;
    }
}
*/

.staffcontact {
    padding: 0;
    position: relative;
    display: inline-block;
    transition: 1s ease-in-out;
}

.bottom {
    padding: 0;
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
    transition: all 1s ease-in-out;
    opacity: 0;
    border-radius: 5px 5px 0 0;
}

.top1 {
    border-radius: 5px 5px 0 0;
}

.staffcontact:hover .bottom {
    display: inline;
    opacity: 1;
}

/*
.staffcontact img {
    transition: .5s ease-in-out;
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}


.staffcontact img:hover {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%); 
}
*/

.staffcontact::after, .row::after {
    content: "";
    clear: both;
    display: table;
}

.card {
    padding:4%;
    padding-top: 0;
}

.card h2 {
    font-size: 2.2rem;
}

.cardtitle {
    color: grey;
}


/* === SW POPUP ===*/

.popup {
    /*padding: 2% 4% 4% 4%; */
    /*margin: 0 2%;  */
    font-size: 1.9rem; 
    color: white; 
    text-align: center;
    font-family: 'ITC Avant Garde', sans-serif;
}
.popup-content {
    border: 15px solid #ff236e; 
    /*background: linear-gradient(rgba(1,52,81,1), rgba(1,52,81,1), rgba(255,35,110,0.5);*/
    /*background: radial-gradient(#013450, #013450, #013450, #ff236e);*/
    background: #212e44;
}
.popup-link {
    text-align: center; 
    color: #009fe3; 
    font-size: 1.6rem; 
    font-weight: bold; 
    margin: 0 5% 0 5%; 
}
#popup-img {
    padding-left: 0; 
    padding-top: 0; 
    padding-right: 1%;  
    padding-bottom: 1%; 
    height: 15%;  
    width: 15%; 
    background-color: #ff236e; 
    border-bottom-right-radius: 10px; 
}
.popup img {
    background: cover;
    overflow: hidden;
}
.register a {
    font-weight: 600;
    /*margin: 2rem 0;*/
    padding: 0.2em;
    font-size: 2.5rem;
    text-align: center;
    background: #ff236e;
    border: 2px solid #ff236e;
    color: white;
    display:inline-block;
    transition: all 0.2s ease-in-out;
    width: 100%;
}
.register a:hover {
    background: white;
    color: #ff236e;
}
a:hover {
    text-decoration: none;
}



/* === WIDGETS === */

.slider-c {
    margin-bottom: 3%;
    padding: 0;
}
.bx-wrapper img {
    max-width: 100%;
    display: block;
    border-radius: 5px !important;
}

.news-evs {
    display: block;
    overflow: hidden;
    margin: 5rem 0;
    margin-top: 0px;
    max-width: 1050px;
}
.news-evs h2 {
    color: white;
    background: #00344f;
    font-weight: 900;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    margin-bottom: 0;
    margin-top: 0;
    text-align: center;
}
.news-evs-c a {
    color: #004c6b;
    font-weight: 900;
    font-size: 16px;
    margin-bottom: 5px;
    width: 100%;
}
.news-evs-details p a {
    padding-left: 5px;
    color: #004c6b;
    font-weight: 700;
    font-size: 13px;
}
.news-evs .news-evs-details {
    padding: 0;
    font-size: 13px;
    color: #333;
    margin: 0 10px;
    text-align: left;
    float: left;
    width: 100%;
}
.news-evs .event_item, .news-evs .news_item {
    display: inline-block;
    overflow: hidden;
    padding: 15px 0;
    border-bottom: 3px solid #eaeaea;
    text-align: center;
}
.news-evs .all {
    color: #004c6b;
    font-weight: 700;
    font-size: 17px;
    text-align: center;
    width: 100%;
    display: block;
    margin-top: 8px;
}



/* === CORE === */

.ql {
    margin-bottom: 5%;
}

.mlsection {
    width: auto;
    height: auto;
    font-size: 0;
    text-align: center;
}

.ml {
    display: inline-block;
    margin-bottom: 3%;
    height: 150px;
    width: 97%;    
    min-width: 100px;
    background-image: url("https://www.subu.org.uk/pageassets/Homepage-Assets_Container-BG2.jpg");
    background-color: #004c6b;
    background-repeat: repeat;
    background-position: center;
    background-size: auto;
    transition: all 0.5s ease;
    vertical-align: top;
    border-radius: 3px;
    overflow: hidden;
}

.ml:hover {
    transform: scale(1.005);
}

#first {
    margin-left: 0;
}

#last {
    margin-right: 0;
}

.top {
    color: white;
    margin-top: 3%;
    margin-bottom: 1%;
    font-size: 4rem;
    font-weight: bold;
}

#bottom1 {
    color: white;
    max-width: 100%;
    text-decoration: underlined !important;
    font-size: 1.5rem;
    margin-left: 5%;
    margin-right: 5%;
}

#bottom2 {
    color: white;
    max-width: 100%;
    text-decoration: underlined !important;
    font-size: 1.3rem;
    margin-left: 5%;
    margin-right: 5%;
    margin-top: 65%;
}

#bottom3 {
    color: white;
    max-width: 100%;
    text-decoration: underlined !important;
    font-size: 1.3rem;
    margin-left: 5%;
    margin-right: 5%;
    margin-top: 95%;
}

#bottom4 {
    color: white;
    max-width: 100%;
    text-decoration: underlined !important;
    font-size: 1.3rem;
    margin-left: 5%;
    margin-right: 5%;
    margin-top: 65%;
}

#bottom5 {
    color: white;
    max-width: 100%;
    text-decoration: underlined !important;
    font-size: 1.3rem;
    margin-left: 5%;
    margin-right: 5%;
    margin-top: 65%;
}

.bl2 {
    display: inline-block;
    margin: 1.5%;
    height: auto;
    width: auto;
    overflow: hidden;
    border-radius: 5px;
}
.bl2 img {
    width: 100%;
    transition: 0.5s ease;
}
.bl2 img:hover {
    transform: scale(1.05);
}

/* === MEDIA SIZES === */

@media (max-width:1198px){
    .ml {
        height: 150px;
    }
    .top {
        font-size: 3.5rem;
    }
    #bottom2 {
        margin-top: 50%;
    }
    #bottom3 {
        margin-top: 95%;
    }
    #bottom4 {
        margin-top: 50%;
    }
    #bottom5 {
        margin-top: 75%;
    }
}

@media (max-width:990px) {
    .ml {
        height: 130px;
    }
    .top {
        font-size: 3.0rem;
    }
    .bottom {
        font-size: 1.2rem;
    }
    #bottom2 {
        margin-top: 70%;
    }
    #bottom3 {
        margin-top: 90%;
    }
    #bottom4 {
        margin-top: 70%;
    }
    .officer {
        width: 32%;
    }
}

@media (max-width:710px) {
    .ml {
        height: 120px;
    }
    .top {
        font-size: 2.3rem;
    }
    .bottom {
        font-size: 0.8rem;
    }
    #bottom2 {
        margin-top: 35%;
    }
    #bottom3 {
        margin-top: 45%;
    }
    #bottom4 {
        margin-top: 25%;
    }
    #bottom5 {
        margin-top: 40%;
    }
}

@media (max-width:494px) {
    .ml {
        height: 140px;
    }
    .top {
        font-size: 1.9rem;
    }
    .bottom {
        font-size: 0.5rem;
    }
    #bottom2 {
        margin-top: 10%;
    }
    #bottom3 {
        margin-top: 20%;
    }
    #bottom4 {
        margin-top: 3%;
    }
    #bottom5 {
        margin-top: 15%;
    }
    .officer {
        width: 47%;
    }
}

@media (max-width:480px) {
    .ml {
        height: 150px;
    }
    #bottom2 {
        margin-top: 10%;
    }
    #bottom3 {
        margin-top: 15%;
    }
    #bottom4 {
        margin-top: 5%;
    }
    #bottom5 {
        margin-top: 10%;
    }
    .ml {
       background-size: cover; 
    }
}

@media (max-width:388px) {
    .ml {
        width: 98%;
    }
    .officer {
        width: 98%;
    }
}

@media (max-width: 994px) {
    .staff {
        width: 48%;
    }
}

@media (max-width: 650px) {
    .staff {
        width: 100%;
    }
}

@media (max-width: 780px) {
    .news-evs-details .msl_event_name, .news-evs-details h5 a {
        color: #004c6b;
        font-weight: 800;
        font-size: 15px;
    }
}

@media (max-width: 700px) {
    .news-evs .news-evs-details {
        font-size: 12px;
        width: 100%;
        min-width: 60%;
    }
    .news_2col .news_item {
        width: 100%;
        float: left;
        overflow: hidden;
    }
}

@media (max-width: 662px) {
    .news-evs .news-evs-details {
        margin: 0;
    }
}

@media (max-width: 410px) {
    .new-evs .news-evs-details {
        max-width: 100%;
    }
    .news-evs-c .msl_event_image img, .news_full .news_image a img {
        width: 50px;
        height: 50px;
        margin-left: 10px;
        margin-bottom: 10px;
    }
}

@media (max-width: 328px) {
    .new-evs .news-evs-details {
        max-width: 100%!important;
    }
}


.banner {
    background-color: #00344f;
    width: 100%;
    height: auto;
}
.title1 {
    padding: 1%;
    margin: 0;  
    font-size: 8rem; 
    color: white; 
    text-align: center;
}
.title2 {
    padding: 1%;
    margin: 0;  
    font-size: 3rem; 
    color: white; 
    text-align: center;
}
@media (max-width: 990px) {
    .title1 {
        font-size: 6rem;
    }
}
@media (max-width: 710px) {
    .title1 {
        font-size: 5rem;
    }
    .campideas {
        width: 100%;
    }
    .selfdef {
        width: 60%;
        margin-bottom: 2%;
    }
}

/* EVENT CALENDAR */
/* AUB Calendar */
.cal-wrapper {
    border-radius: 5px;
    box-shadow: rgba(0,0,0,0.2) 0em 0.2em 0.2em 0.2em;
    padding: 1em;
    margin: 3rem 0;
}
.days {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-around;
    align-items: flex-end;
    font-size: 1.5rem;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
.msl_event_calendar {
    border:none !important;
    width:100% !important;
}
.msl_event_calendar .msl-cal-hoverbox {
    position: relative;
    top: auto;
    left: auto;
    text-align:center;
}
.msl_event_calendar td, .msl_event_calendar th {
    padding: 0.5em;
}
.msl_event_calendar > tbody > tr:first-of-type > td {
    padding:0;
}
.mslwidget table#ctl00_eventcalendar_cal {
    border-collapse: separate !important;
    border-spacing: 0.5em;
}
.msl_event_calendar_title {
    background:#212e44; 
    color:#ffffff; 
    border-radius: 5px; 
    font-size: 1em;
    text-transform: uppercase;
}
.msl_event_calendar_title a {
    color:#ffffff !important; 
    font-weight: bolder !important;
}
.msl_event_calendar td.othermonth {
    background:#ffffff !important;
    /*border-top:1px solid #fff;*/
    /*border-right:1px solid #fff;*/
}
.msl_event_calendar td.othermonth.msl_event_calendar_selected_day {
    background: #ffffff !important;
    /*border-top:1px solid #fff;*/
    /*border-right:1px solid #fff;*/
}
.msl_event_calendar td.month {
    background:#ffffff !important;
    /*border-top:1px solid #fff;*/
    /*border-right:1px solid #fff;*/
}
.msl_event_calendar td.month.msl_event_calendar_selected_day {
    background:#ffffff !important;
    /*border-top:1px solid #fff;*/
    /*border-right:1px solid #fff;*/
} 
.msl_event_calendar td.othermonth,
.msl_event_calendar td.othermonth.msl_event_calendar_selected_day,
.msl_event_calendar td.month {
    /*font-family: futura_bkbook;*/
    /*font-weight: bolder !important;*/
    border: 2px solid #555555;
    border-radius: 5px;
}
.msl_event_calendar td.month.msl_event_calendar_selected_day {
	position: relative;
	background:#ffffff !important;
}
.msl_event_calendar th {
    text-align: center !important;
}
.msl-cal-wrapper {
    border-radius:5px;
}
.month.msl_event_calendar_selected_day .msl-cal-wrapper {
    color:#212e44;
}
.othermonth.msl_event_calendar_selected_day .msl-cal-wrapper {
    color:#212e44;
}
.msl-caleventitem, .msl-caleventitem:visited {
    background: none repeat scroll 0 0 #212e44;
    border-radius: 5px;
    color: #FFFFFF;
    display: inline-block;
    border: 2px solid #212e44;
    font-size: 1em;
    margin: 0.5em 0 -0.25em;
    padding: 10px;
	text-decoration:none;
}
.msl-caleventitem:hover {
    text-decoration: none;
}
a.msl-caleventitem:hover {
    background: white !important;
    color: #212e44 !important;
}
.msl-caleventitem.msltypeonline_live { background: #00344f !important; }
.msl-caleventitem.msltypeonline_record { background: #5D9E99 !important; }
.msl-caleventitem.msltypeonline_person { background: #888CAA !important; }
.msl-caleventitem.msltypeinperson { background: #00aeef !important; }
.msl-caleventitem.msltypeclubs { background: #f2592a; }

ul#event-key {
    list-style:none;
    margin:0;
    padding:0;
    flex-wrap: wrap;
    display: flex;
}
ul#event-key li {
    vertical-align: middle;
    line-height: 30px;
    padding-right: 40px;
    margin-bottom: 20px;
}
ul#event-key span {
    height: 30px;
    width: 30px;
    vertical-align: top;
    margin-right: 10px;
    display: inline-block;
    background: #eee;
}
ul#event-key span.online_live { background: #00344f ; }
ul#event-key span.online_record { background: #5D9E99 ; }
ul#event-key span.online_person { background: #888CAA ; }
ul#event-key span.inperson { background: #00aeef ; }
ul#event-key span.clubs { background: #f2592a ; }

.msl-caleventitem dt, .msl-caleventitem:visited dt {
    font-size:90%;
}
.msl-caleventitem.mslorg6017, .msl-caleventitem.mslorg6017:visited {
    background: none repeat scroll 0 0 #3c9;
}
/*.msl-caleventitem:hover {*/
/*    background:#aaa;*/
/*    color:#fff;*/
/*}*/
body .msl_event_calendar .in-the-past {
    background:none transparent;
    color:#fff; 
}
body .msl_event_calendar td.in-the-past.month, body .msl_event_calendar td.in-the-past.othermonth {
    background:#f4f4f4 
    url(johnstripe2.png) !important;
}
.in-the-past .msl-caleventitem {
    background: none repeat scroll 0 0 #EEEEEE;
    color: #000000;
    opacity: 0.5;
}
.in-the-past .msl-caleventitem:hover {
    background: none repeat scroll 0 0 #aaa;
    color: #fff;
    opacity: 1;
}
/*.othermonth .msl-caleventitem {*/
/*    display:none;*/
/*}*/

/* Filter */
.filter-list {
    margin:0 0 1em;
    padding:0;
    list-style:none;
}
.filter-list li {
    padding: 0.5em; 
    line-height:1.2; 
    margin:0;
    border-bottom:1px solid #ccc;
    cursor:pointer;
}
.filter-list li.active {
    background: #e0535e;
    color:#fff;
}
h3.filter-head {
    background: none repeat scroll 0 0 #CCCCCC;
    border-bottom: 1px solid #AAAAAA;
    line-height: 1;
    margin: 0;
    padding: 0.4em;
}

/* Event Carousel */
.msl_eventlist dl {
    padding-top:100px;
    position:relative;
    margin:0;
    background: url(glos-ents.png) top left #fff no-repeat;
}
.msl_eventlist .msl_event_image {
    position:absolute;
    top:0;
    left:0;
}
.msl_eventlist dt a.msl_event_name {
    display: inline-block;
    padding:5px;
    background: #e0535e;
    color:#fff;
    text-decoration:none;
}
.msl_eventlist dd {
    font-size:0.9em;
    margin:2px 0;
}
.msl_eventlist dd.msl_event_description, .msl_eventlist dd.msl_event_location {
    display:none;
}

/*Dropdown*/
/*.dropdown {*/
/*float:left;*/
/*width:100%;*/
/*background:#e0535e;*/
/*}*/

/*Event List*/
.squares {
    padding:10px;
    float:left; 
    margin-bottom:50px;
}
.squares .event_item {
    margin-bottom: 3.5em; 
    position:relative; 
    float:left; 
    width:200px;
    height:220px;
    margin:5px;
    margin-bottom: 50px;
    background: #fff;
    border-radius: 2px;
    padding: 5px;
    box-shadow: 0px 0px 15px #b5b8ba;
}
.squares .msl_event_description {
    display:none;
}
.squares .event_item img {
    margin-bottom:5px;
}
@media only screen and (min-width : 992px) and (max-width : 1279px)  {
    .squares .event_item {
        width:300px;
    }
}
@media only screen and (min-width : 488px) and (max-width : 991px)  {
    .squares .event_item { 
        width:46%;
    }
}
.event_item .msl_event_name {
    font-size:16px; 
    color:#231f20;
}
.msl_eventlist .msl_event3 dt a {
    color:#333; 
    float:right; 
    margin-top:-5px; 
    line-height:normal;
}
.msl_eventlist .msl_event3 dd.msl_event_location {
    float:right; 
    margin:0; 
    padding:0px;
}
.msl_eventlist .msl_event3 dd.msl_event_time {
    font-size: 1em; 
    font-style:normal; 
}
.msl_eventlist .msl_event3 {
    margin-bottom:15px; 
    height:65px;
}
.msl_eventlist .msl_event3 dd {
    padding: 18px 5px 0px 5px;
    color:#000;
}
/*event type*/
.msl_event_types {
    position: absolute;
    bottom: 15px;
    right: 0;
    margin-right: 10px;
    display: inline-block;
    background: #e0535e;
    padding:3px;
    color:#fff;
}
.msl_event_types a {
    color:#fff;
    text-transform:uppercase;
    font-size:10px;
    font-weight:bold;
}
.msl_event_types a:hover {
    text-decoration:none;
}
/* Month filter */
#event_dates {
    width:auto;
    float:left;
    color:#fff;
    border:none;
    margin: 0 0 20px;
    width:25%;
    padding:5px;
    height:25px;
}
#event_dates ul, #event_dates h2 {
    display:none;
}
#event_dates select {
    margin:0;
    box-shadow: rgba(0,0,0,0.2) .125em .125em .375em 0;
    height:35px;
    width:100%;
    font-weight:bold;
    font-size:16px;
    color:#666;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
#event_dates option {
    font-size:1em;
}

/* Type filter */
#typefilter {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    float: left;
    font-size:18px;
    padding:5px;
    width:25%;
}
#typefilter select {
    margin:0;
    box-shadow: rgba(0,0,0,0.2) .125em .125em .375em 0;
    height:35px;
    width:100%;
    font-weight:bold;
    font-size:16px;
    color:#666;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

/* Event list */
.squares {
    margin: 0 -13px 10px;
}
.squares .event_item.active {
    display:inline-block;
}
.squares .event_item {
    display:none;
}
.squares .event_item.active:nth-child-of-type(4n+1) {
    clear:left;
}

/*Search bar*/
.eventbox #search {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; 
    float: left;
    background:#f9f9f9;
    font-size:18px;
    padding:5px;
    width:50%;
}
.eventbox #search input.textbox {
    height:50px;
    font-weight:bold;
    color:#666;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-shadow: rgba(0,0,0,0.2) .125em .125em .375em 0;
    width:70%;
}
.eventbox #search input.button {
    padding:13px;
    background:none;
    background-color:#f4814e;
    color:#fff;
    border: 0px solid;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
*/

@media only screen and (max-width : 320px) {
    #event_dates {
        margin: 0px;
    }
    #typefilter {
        margin: 0 0 10px 8px;
    }
    .eventbox #search {
        margin:0 0 0 8px;
    }
    .eventbox #search input.textbox {
        width:50%;
    }
    .squares .event_item {
        width:100%;
    }
}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px)  {
    .eventbox #search {
        margin:0 0 0 8px;
    }
}
@media only screen and (max-width : 758px) {
    #event_dates {
        margin: 0px 0px 25px 0px; 
        width:100%;
    }
    #event_dates select {
        width:100%; 
        float:none;
    } 
    #typefilter {
        margin: 0px; 
        float: none; 
        width:100%; 
        background:#f9f9f9;
        box-shadow:none;
    }
    #typefilter select {
        width:100%; 
        float:none;
    }
    .eventbox #search {
        margin:0px; 
        float:none;  
        background:#f9f9f9;
        width:100%;
    }
    .eventbox #search input.textbox {
        width:87%;
    }
}
@media only screen and (max-width : 680px) {
    .eventbox #search input.textbox {
        width:74%;
    }
}
@media only screen and (max-width : 409px) {
    .eventbox #search input.textbox {
        width:67%;
    }
}

@media only screen and (max-width : 320px) {
    .squares .event_item {
        width:100%; 
        height:auto;
    }
}

/*.month, .othermonth {display: none;}
.month.msl_event_calendar_selected_day {display: revert;}*/

.tableWrapped {overflow-y: auto;}
table {min-width: 850px;}

@media (max-width : 850px) {
  .days {display: none}
}

.sc-closed {
    width: 98%;
    color: white;
    background-color: #ff4132;
    margin: 1em auto;
    padding: 1em 2em;
    text-align: center;
    border-radius: 5px;
}

.scc-top {
    font-size: 1.2em !important;
    font-weight: 800;
}

.sc-closed p {
    font-size: 1em;
}
}